ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hurley (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-21734) Upgrade Associated Repository is Wrong for Downgrades and Patches
Date Thu, 17 Aug 2017 15:55:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-21734?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Hurley updated AMBARI-21734:
-------------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

> Upgrade Associated Repository is Wrong for Downgrades and Patches
> -----------------------------------------------------------------
>
>                 Key: AMBARI-21734
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21734
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.6.0
>            Reporter: Jonathan Hurley
>            Assignee: Jonathan Hurley
>            Priority: Critical
>             Fix For: 2.6.0
>
>         Attachments: AMBARI-21734.patch
>
>
> During a patch reversion, the associated repository of the upgrade was the target. This
seems wrong as the associated version on a downgrade is the single repo that you're coming
from. 
> When this was changed, it caused problems setting the desired repository, so something
is definitely wrong here. 



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message